@font-face {
  font-family: "PromptRegular";
  src: local("PromptRegular"),
  url("./font/Prompt-Regular.ttf") format("truetype"),
    url("./font/Prompt-Bold.ttf") format("truetype"),
    url("./font//Prompt-SemiBold.ttf") format("truetype");
    ;
  font-weight: normal;
}

body {
  margin: 0;
  /* font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif; */
    font-family: PromptRegular !important; 
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  /* font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace; */
    font-family: PromptRegular;
}